#maintrack-header,
#maintrack-footer,
.no_result {
	text-align:center;
}

.no_result {
	padding:10px;
}

#maintrack-header a:link {
	font-size:12px; 
	color:#3e0074;
}

div.hotels
{
	margin: 20px 0 20px 0;
        background-color: #F2F2F2;
        border: 1px solid #BDBDBD;
}

div.hotels .hotel-rooms,
div.hotels .hotel-best-rates {
	width: 98%;
        margin-left:5px;
}

div.hotels .hotel-rooms b {
        font-size:13px;       
}
div.hotels .hotel-rooms .extra-info {
	background:#B5CAE3;
	padding:2px;
	display:none;
}

div.hotels table.hotel {
	padding-bottom: 3px;
        line-height:18px;
}


div.hotels table.hotel .hotel-name,
div.hotels table.hotel .hotel-description {
	padding-left: 3px;
        line-height:18px;
        margin-top:15px;      
}

a.hotelname:link{
	font-size: 18px;
	font-weight: bold;
	color: #3E0074;
}

a.hotelname:hover{
	font-size: 18px;
	font-weight: bold;
	color: #3E0074;
}

a.hotelname:visited{
	font-size: 18px;
	font-weight: bold;
	color: #3E0074;
}

div.spacer {
	height: 10px;
}

div.hotels h4 {
	text-align: left;
	padding: 0px;
}

div.hotels div.info {
	background:#575756;
	padding:5px;
        line-height:14px;
        width:auto;
        margin-bottom:4px;
        color:#FFFFFF;
        font-size:13px;
}

a.get-info {	
        font-size:13px;
        color:#575756;
} 

a.get-info:hover {    
        text-decoration: none;
} 

a.get-info:link {
	text-decoration: underline !important;
        font-size:13px;
        color: #0088CC !important;
        line-height:18px;
}

a.get-rates:link {
	color: #3E0074 !important;
	font-size:11px !important;
}

#maintrack-footer a:link,
.no_result,
.no_result a:link {
	font-weight:bold; 
	font-family:verdana; 
	font-size:14px; 
	color:#F96B07; 
	font-weight:bold;
}

#preview{
	position:absolute;
	background:#000000;
	padding:5px;
	display:none;
	color:#fff;
	}
